@charset "UTF-8";
/* form.css */
/*style för sokruta.php på index, kalendarium, gallerier m fl */
.liten {
 width:30%;
 color:#ffffff;
}
select {
   background-color:#828282;
  font-size:20px;
   padding:10px;
  border-radius:5px;
  border:thin solid white;
  color:white;
}

.contact.anmal {
	width: 80%;
}
.contact.anmal90 {
	width: 90%;
}
.contact.utstall {
	width: 250px;
}

fieldset {
	border:none;
	background-color:#F3FCE0;
	border-radius: 5px;
	margin-bottom:5px;
	width:98%;
}

legend {
	font-family:'Raleway';
	font-size:1.2em;
	color:#000;
	font-weight:700;
	padding: 5px;
	background: #FFF;
	background: -moz-linear-gradient(top, #CCC 0%, #FFF 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CCC), color-stop(100%,#FFF));  /*webkit */
	border-radius: 5px;
    border:thin solid #D6D4D4;
	width: 90%;
}

label {
	text-align: left;
	vertical-align: bottom;
	color: #445668;
	text-transform: none;
	background-color:transparent;
}

input#som_lank {
	text-align: left;
	margin:0;
	padding:0px;
	background-color: #999;
}

input#smal {
	width: 150px;

}
input#mktsmal {
	width: 50px;
	margin-top:5px;
}

input#radio {
	background:#DFE2CA;
}
	input::-webkit-input-placeholder  {
    	color: #a1b2c3;
	}
	input:-moz-placeholder {
	    color: #a1b2c3;
	}


input.namn[type=text], input.namn[type=email] {
    width:80%;
    border-radius: 5px;
}
input#send {
	border: 1px solid #556f8c;
	color: #FFF;
	background: -moz-linear-gradient(top, #CCC 0%, #333 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CCC), color-stop(100%,#333)); /* webkit */
}

form#standard {
	vertical-align: baseline;
	padding: 5px;
	margin: 5px;
	display: inline-block;
	width: 500px;
}

input#standard[type=text] {
	padding: 5px;
	margin: 5px;
	width: 120px;
}
input.standard[type=textarea] {
	padding: 5px;
	margin: 5px;
	border-radius: 4px;
}
textarea {
	height: 170px;
	padding: 12px 20px 0px 20px;
	margin: 0 0 20px 0;
	background: #FFF;
	border-radius: 5px;
	color: #999;
	text-transform: none;
	width:90%;
}
textarea.anmal {
	width:80%;
}
textarea.lag {
	height: 50px;
}
input[type=text].anmal {
width:89%;
border-radius: 3px;
border: 1px solid #939292;
} 
textarea#smal {
	height: 100px;
}
	textarea::-webkit-input-placeholder  {
    	color: #a1b2c3;
	}
	textarea:-moz-placeholder {
	    color: #a1b2c3;
	}

input:focus, textarea:focus {
	background: #FFF;
	color: #000;
}
label.indrag {
margin-left:50px;
}

.styled-select select {
   font-size:1.0em;
   background: #666666;
   padding: 1px 5px;
    color: #FFFFFF;
	background: -moz-linear-gradient(top, #CCC 0%, #333 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CCC), color-stop(100%,#333)); /* webkit */
   }
.gulknapp {
display: inline-block;
    background:yellow;	
	color: #111;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 11px;
	border: 1px solid #666;
	cursor: pointer;
	border-radius: 3px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 1px;
	padding-bottom: 1px;	
}

/*
****************STYLING FÖR FORMs******************
ANVÄNDS PÅ UTSTÄLLARE, UTSTALL_SJALV*************** 
*/

.faltform {
	margin-right:50px;
	background-color:#DFE2CA;
	max-width:700px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   behavior: url(ie-css3.htc);
}

@media only screen and (max-width: 480px) {
.lanktxt {
      font-size:20px;
      line-height:30px;
}
.lankknapp {
   display: inline-block;
   font-size: 20px;
   margin: 4px 2px;
   cursor: pointer;
   color:#3C51B2;
   background-color:#ccd8ff; /*#3C51B2;*/
   padding:5px;
   border-radius:5px;
   text-align:center;
   width:96%;
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
}
.liten {
 width:auto;
}
select {
  font-size: 1.2em;
}

}